﻿HTML,BODY, FORM
{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}


BODY
{	
	text-align: center;	
	font-family: Arial, Helvetica, Verdana, 'Times New Roman', Sans-Serif;
	font-size:12px;
	line-height:21px;
}

.DivContainer
{	
	position: relative;
	height:100%;
	width:990px;
	margin:0 auto;
    text-align:left;    
    color:#444;        
    background-image: url(Immagini/bgContainer.jpg);	
    background-position:0 0;						
    background-repeat: repeat-y;
}

FORM>.DivContainer
{
    height:auto;
    min-height:100%;    
}

.DivHeader
{   	
	height:380px;
	width:893px;
    margin:0 86px 0 11px;
    background-image: url(Immagini/bgHeader.jpg);	
    background-position:0 155px;						
    background-repeat: no-repeat;		
    
}

.DivBody
{    
    overflow:auto;
    width:893px;
    margin:0 86px 0 11px;
    padding:40px 0 60px 0;
}



.DivLeft
{
	float:left;
	display:inline;
	width:413px;
	height:auto !important;	
	height:550px;
    min-height:550px;
	margin:0;
	padding:0;
    /*background-color:Maroon; */
}

.DivContent
{   
	float:left;
	display:inline;
    width:454px;
	margin:0 0 0 19px;
	padding:0;
    /*background-image:url(Immagini/bgContent.jpg);
	background-position: 0 0;
	background-repeat:no-repeat;	
	padding-bottom:50px;*/
	/*background-color:Yellow; */
}


.DivDeco
{
	position:absolute;
	top:0;
	right:0;
	width:86px;
	height:257px;
	background-image:url(Immagini/bgDecorazione.jpg);
	background-position: 0 0;
	background-repeat:no-repeat;
}

.DivFooter
{	
	position:absolute;
	bottom:0px;
	left:11px;
	height:32px;
	line-height:32px;
    width:893px;
	background-image:url(Immagini/bgFooter.jpg);
    background-repeat:repeat-y; 
    background-position:bottom left ; 
    font-size:11px;
    text-align:center; 
    /*background-color:Orange; */
}






/**************************************************/

A
{
    text-decoration:underline;
    color:#999;
    outline:none;
}

A:HOVER, A:FOCUS, A:ACTIVE
{
    text-decoration:none;
    color:#777;
}

/**************************************************/

.DivImmagini
{
    padding:20px 0 15px 0;
}

.DivImmagini A IMG
{
    margin:7px;
    border:solid 1px #ddd;
}

.DivImmagini A:hover IMG, .DivImmagini A:focus IMG, .DivImmagini A:active IMG
{
    margin:7px;
    border:solid 1px #aaa;
}


.ImgLeft
{
    width:387px;
    height:517px;
    margin-left:20px;
}





.DivLogo
{   
    background-image:url(Immagini/bgLogo.jpg); 
    background-repeat:no-repeat;    
    background-position:0 0;    
    width:402px;
    height:155px;    
    float:left;  
    display:inline;
    margin:0;
    padding:0;       
    /*background-color:Yellow;*/
}



.DivLogo a
{    
    display:block;
    width:100%;
    height:100%;     
}

.DivLogo a span, .DivPanello span
{
    position:absolute;    
    top:-10000px;
    left:-10000px; 
}


.DivPannello
{        
    background-image:url(Immagini/bgPannello.jpg);
    background-repeat:repeat;
    background-position:0 0; 
    float:right;     
    display:inline;     
    width:454px !Important;      
    width /**/:461px;  
    padding:0 7px 0 0;  
    margin:48px 0 0 0;    
    /*background-color:Green;*/
}

.DivPannello
{ 
    width:454px;
    height:332px;
}



.DivMenu
{   
    background-image:url(Immagini/bgDivMenu.jpg);
    background-repeat:repeat-y; 
    background-position:0 0; 
    padding-left:6px;
    width:402px;
    height:195px; 
    overflow:hidden;/*fix ie6 bug*/    
    float:left;      
    display:inline;
    margin:0;      
}


















/**************************************************/

.H1TitoloPagina
{
    margin:0;
    height:31px;    
    width:461;    
    background-position:0px 0;
    background-repeat:no-repeat;
    line-height:20px;
    font-size:12px;
}

.H1TitoloProfilo
{
    background-image:url(Immagini/titoloProfilo.jpg)
}

.H1TitoloLavori
{
    background-image:url(Immagini/titoloLavori.jpg)
}

.H1TitoloDoveSiamo
{
    background-image:url(Immagini/titoloDoveSiamo.jpg)
}

.H1TitoloTermini
{
    background-image:url(Immagini/titoloTermini.jpg)
}


.H1TitoloPagina SPAN, .DivLogo span
{
    position:absolute;    
    top:-10000px;
    left:-10000px;
}


/**************************************************/

.DivContenutoPagina
{
    color:#445;     
    margin:0px 20px 0 10px;
    padding-top:40px;
    text-align:justify;
}

.DivContenutoPagina P
{    
    margin:0 0 15px 0;
    padding:0 0 0 0;
}

.DivContenutoPagina ul
{
    margin-top:5px;
}



/************************************************************************/
/* MENU TOP */
/************************************************************************/



.UlMenu
{
    position:relative;
	list-style:none;
	height:195px;
	width:500px;
    margin:0;
    padding:0;	
	background-image:url(Immagini/bgMenu.jpg);
    background-repeat:no-repeat; 
    background-position:0 0 ;   
}

.UlMenu LI
{
    position:absolute;
    z-index:1;
    width:273px;
    height:65px;
    
}

.UlMenu LI A
{  
    display:block;
    width:100%;
    height:100%;
    background-image:url(Immagini/bgMenu.jpg);
    background-repeat:no-repeat;
    background-color:transparent;     
    text-decoration:none;
}


.UlMenu LI A SPAN
{   
    position:absolute;    
    top:-10000px;
    left:-10000px;
}


.UlMenu .LiProfilo
{
    left:0;
    top:0px;
    /*background-color:Gray;*/
}

.UlMenu .LiLavori
{
    left:0;
    top:65px;
    /*background-color:Olive;*/
}

.UlMenu .LiDoveSiamo
{
    left:0;
    top:130px;   
    /*background-color:Orange; */
}


.LiProfilo a
{
    background-position:0 0;
}

.LiProfilo a:hover, .LiProfilo a:focus, .LiProfilo a:active
{
    background-position:0 -195px;
}


.LiLavori a
{
    background-position:0 -65px;
}

.LiLavori a:hover, .LiLavori a:focus, .LiLavori a:active
{
    background-position:0 -260px;
}

.LiDoveSiamo a
{
    background-position:0 -130px;
}

.LiDoveSiamo a:hover, .LiDoveSiamo a:focus, .LiDoveSiamo a:active
{
    background-position:0 -325px;
}



/****************************************************************/

/**** Contatti ***/

.PSede
{
    width:260px;
    float:left;
}

.PRecapiti
{
    width:260px;
    float:left;
}

.DivCartina
{   
    margin:0 0 0 20px;    
}

.DivCartina iframe
{
    padding:0!important;
    padding:2px 0 0 2px;
    border:solid 1px #ddd;
}


/****************************************************************/



